{
    "_LAST_MODIFIED": "Poslední úprava: 2025/08/25 11:16:38",
    "ADVANCED_SETTINGS": "Rozšířené nastavení",
    "SEND_MESSAGE_ON_DATA_UPDATE": "Odeslat zprávu při aktualizaci dat",
    "SEND_MESSAGES_AT_FIXED_INTERVALS": "Odesílat zprávy v pevných intervalech"
}